.header {
	position:absolute;
	top:0;
	width:983px;
	z-index: 100;	
}
.holdHeader {
	position:		relative;
}
#header{
	height:			170px;
	margin:			0 auto 6px;
	position:		relative;
	width:			983px;
	z-index:		1000;	
}
#header .logo {
	position: absolute;
	top: 43px;
	right: 0;
	margin-left: 47px;
    width: 185px;
	height: 80px;
	/*text-indent: -9999px;*/
	overflow: visible;
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/logos/logo.gif) 5px 0px no-repeat;
	text-align: right;
}

#header .logo a {
	display: block;
	height: 56px;
	margin-bottom: 7px;
}

#header .logo .date {	
    color: #b8b7b7;
    font-size: 11px;
    font-weight: bold;
    width: 		210px;
}


#header .logo a:hover {
	text-decoration: none;
}

#header .menu {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#header .headerLinks .menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width:	100%;
	float: right;
}
#header .headerSearch .menu{
	display:none;
	position: absolute;
	/* right: 135px; */
	top: 54px;
}
#header .menu li {
	float: left;
	padding: 0 9px;
	margin-right: -1px;
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/separator10.gif) no-repeat 100% 3px;
}

#header .menu li a {
	color: #fff;
	font-size: 12px;
}

#header .form-box {
	width: 232px;
	border: 1px solid #d1d1d1;
	background: #fff;
	position: absolute;
	top: 65px;
	overflow: hidden;
	padding: 3px;
	left: 0px;
}

#header .form-box input.text {
	height: 18px;
	width: 172px;
	background: none;
	border: none;
	color: #3e3d3b;
	padding: 0;
	outline: none;
	direction: rtl;
	/*font: 12px arial bold;*/
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	float:right;
}

#header .form-box span {
	float: left;
	width: 60px;
	height: 18px;
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/btn/Search_up.gif) no-repeat 0;
}

#header .form-box span.btn2 {
	background-image: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/btn/Search_up.gif);
}

#header .form-box span .btn {
	border: none;
	background: none;
	width: 60px;
	height: 18px;
	cursor: pointer;
}

#header .form-box span.hover,#header .form-box span:hover {
	background-image: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/btn/Search_over.gif);
}

#header .center-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 28px;
	left: 265px;
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/bg/Head_divider.gif) no-repeat 100% 0;
}

#header .center-menu li {
	float: left;
	width: 244px;
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/bg/Head_divider.gif) no-repeat;
	height: 102px;
	padding-left:  1px;
	padding-right: 1px;
}

#header .center-menu li a {

}



#header .center-menu li .HeaderTeaser .headerTeaserSection,
#header .center-menu li .HeaderTeaser .headerTeaserSection:hover,
#header .center-menu li .HeaderTeaser .headerTeaserSection.hover{
	font-size: 12px;
	color: #404040;
	text-decoration: none;
}

#header .center-menu li .HeaderTeaser .headerTeaserTitle a,
#header .center-menu li .HeaderTeaser .headerTeaserTitle a:hover,
#header .center-menu li .HeaderTeaser .headerTeaserTitle a.hover{
	font-size: 14px;
	font-weight:300;
	color: black;
	text-decoration: none;
	display:block;
	max-height:50px;
}
.linkArrow {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/arrows/Red-Arrow.png);
	height:			10px;
	width:			9px;
}
#header .center-menu li .HeaderTeaser .headerTeaserText{
    width:134px;
    margin-right: 6px;
    float: right;
    margin-top: 26px;
}
#header .center-menu li .HeaderTeaser .headerTeaserImg{
	width:102px;
	height:101px;
	overflow:hidden;
	display:inline;
	float: left;
	margin-top:0px;
}
#header .center-menu li .HeaderTeaser .headerTeaserTitle{
	font-weight:	bolder;
	margin-top:		1px;
	overflow:		hidden;
}
.top-nav {
	margin: 0 0 -1px 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 2px;
	right: 0;
	width: 710px;
}
.top-nav li,.top-nav li.date {
	float: right;
	padding:0 21px;
	line-height: 24px;
	color: #ffffff;
}
.top-nav li a {
	color: #ffffff;
	font-size: 12px;
}
.top-nav li.active{
	background-color: #ffffff;
	border: 1px solid #8a8a8a;
	border-bottom: 1px solid #ffffff;
	color: black;
	font-weight: bold;
}
.top-nav li a:hover,.top-nav li a.active,
#header .cooperationsBanner menu li a:hover{
	color: #ffffff;
	text-decoration: none;
}

#header .headerLinks menu li a:hover{
	color: #010101;
	text-decoration: none;
}

#main-nav-div {
	margin: 0;
	padding: 0;
	position: absolute;
	right: -21px;
	top: 133px;
	width: 1016px;
	z-index: 10;
}

#main-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

#main-nav li {
	float: right;
	padding-left: 1px;
/*	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/separator12.gif) no-repeat 0 8px;*/
}

#main-nav li a {
	font-size: 16px;
	color: black;
	line-height: 22px;
	height: 26px;
	float: left;
	padding: 0 21px 1px 21px;
	letter-spacing: 0.05px;
}

#main-nav li.has-drop-down a {
	padding-left: 25px;
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/arrows/DD_black.gif) no-repeat 9px 10px;
}

#main-nav li:hover a,#main-nav li.hover a,#main-nav li a:hover {
	color: white;
	background: #008bcf;
	text-decoration: none;
}

#main-nav li:hover a.has-drop-down-link,#main-nav li.hover a.has-drop-down-link,#main-nav li a.has-drop-down-link:hover
	{
	border: solid #dce0df;
	border-width: 1px 2px 0 2px;
	margin: -1px -2px 0;
	padding-bottom: 1px;
	color: white;
	background: #008bcf url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/arrows/DD_blue.gif) no-repeat 9px 10px;
}

#main-nav li:hover,#main-nav li.hover {
	position: relative;
}

#main-nav li:hover .drop,#main-nav li.hover .drop {
	top: 27px;
}

#main-nav li .drop {
	position: absolute;
	right: -6px;
	top: -9999px;
	z-index: 9;
	width: 999px;
}

* html #main-nav li .drop {
	direction: ltr;
}

*+html #main-nav li .drop {
	direction: ltr;
}

#main-nav li .drop ul {
	margin: 0;
	padding: 0 9px 5px 9px;
	list-style: none;
	overflow: hidden;
}

#main-nav li .drop ul li {
	float: none;
	padding: 0;
	background: none;
	margin-top: -1px;
	border-top: 1px solid #e3e3e3;
}

#main-nav li .drop ul li:hover,#main-nav li .drop ul li.hover {
	position: static;
}

#main-nav li .drop ul li a {
	float: none;
	padding:0 18px 1px;
	line-height: 25px;
	text-align: right;
	background: none /*!important*/;
	border: none !important;
	display: block;
	margin: 0;
	height: auto;
	color: black;
	letter-spacing: 0.05px;
	/*width:107px;*/
}

#main-nav li .drop .col ul li a:hover,
#main-nav li .drop ul li a:hover {
	background: none;
	border: none;
	margin: 0;
	color: #008bcf;
}

/* HEADER DROP-DOWN START */
.table {
	display: table;
	direction: ltr;
	position: relative;
	float: right;
}

.body {
	display: table-row;
}

.left,.right {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-l.png) repeat-y;
	width: 6px;
	display: table-cell;
}

.right {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-r.png) repeat-y;
}

.content {
	height: 1%;
	background-color: #fff;
	display: table-cell;
	padding: 1px;
}

*+html .drop-inner {
	float: right;
}

*+html .content,*+html #main-nav .hold,*+html .table {
	float: left;
}

*+html .content {
	padding-bottom: 4px;
}

*+html .body {
	overflow: hidden;
	height: 1%;
}

#main-nav .hold {
	border-bottom: 3px solid black;
}

.top-left,.top-right,.bottom-left,.bottom-right {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-t-l.png) no-repeat;
	height: 9px;
	width: 6px;
	font-size: 0;
	display: table-cell;
}

.top-right {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-t-r.png) no-repeat;
}

.bottom-left {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-b-l.png) no-repeat;
}

.bottom-right {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-b-r.png) no-repeat;
}

.top,.bottom {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-t.gif) repeat-x;
	height: 9px;
	display: table-cell;
	font-size: 0;
}

.bottom {
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/images/bg/bg-drop-b.png) repeat-x;
}

.drop .col-hold {
	overflow: hidden;
	margin-top: -10px;
}
.drop .col-hold ul{
	padding-bottom:0 !important;
}

.drop .col {
	float: left;
	padding-right: 10px;
	padding-left:10px;	
	direction: rtl;
}

#main-nav li .drop .col a.child {
	font-size: 16px !important;
	display: block;
	margin-top: -2px;
	padding-bottom: 5px;
	/*width: 107px;*/
}

#main-nav li .drop .col a.child:hover{
	color: #008bcf !important;
	background: #efefe5 url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/arrows/Red-Arrow.png) no-repeat 2px 10px;
}

#main-nav .drop .col strong {
	display: block;
	width: 107px;
	color: #797979;
	font-size: 15px;
	padding-bottom: 5px;
	margin-top: -2px;
}

#main-nav .drop .col a.parent {
	border-bottom: 1px solid #e3e3e3;
}

#main-nav li .drop .col ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: none;
	border: none;
}

#main-nav li .drop .col ul li {
	border: none;
}

#main-nav li .drop .col ul li a {
	font-size: 12px !important;
	font-weight: normal;
	color: #4a4a4a;
	line-height: 26px;
}
/* HEADER DROP-DOWN END */
.topBanners{
	background-color: #F1F1F1;
	text-align: center;
	padding:5px 0;
}


.topSectionBanners{
	/*background-color: #F1F1F1;*/
	text-align: center;
	padding:5px 0;
	margin-bottom:16px;
	background: url(/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/bg/Ad_bg.gif) repeat;
}


#header .menu .selectedHeaderSearch a{
	color: #C1E023;
}
#header .cooperationsBanner .menu{	
	/*float:right;*/
	
}

#header .cooperationsBanner div.title{
	color:#ffffff;
	/*width:80px;*/
	float:right;	
}

#header .headerLinks div.title{	
	color:#010101;
	/*width:80px;*/
	float:right;	
}

#header .cooperationsBanner .menu a{
	color:#ffffff;
}

#headerbanners .headerLinks .menu a{
	color:#010101;
	font-size: 14px;
}
#headerbanners .headerLinks .menu a:hover{
	color:		#404040;
	font-size: 	14px;
}
#header #costum-header-wrapper {
	position: absolute;
    top: 28px;
}

/* 
   Note : 29/03/2011
   By : Avi Kaufman
   
   The following CSS should be removed someday.
   The HTML stucture on Home page is illegal.
   
   This fix is for going on-line.
 */
#header .cooperationsBanner .menu div{	
	float:right;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #ffffff;	
}

#articleheaderbanners .headerLinks .menu div ,#headerbanners .headerLinks .menu div{	
	float:right;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #D7512E;	
}

#header .cooperationsBanner .menu div:first-child{
	border-right: none;	

}

#articleheaderbanners .headerLinks .menu div:first-child,#headerbanners .headerLinks .menu div:first-child{
	border-right: none;	
	margin-right: 130px;		
}

#header .headerSearch{
	direction:ltr;
}
#il-time{
	float: 				left;	
	position:			relative;
	letter-spacing:		1px;
	width:				54px;	
	line-height:		26px;
	padding: 			0 6px 0 15px;
	text-align: 		left;
	background: 		transparent url('/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/icons/clock.png') no-repeat 52px center;
	border-right:		1px solid #D1DEE4;
	font-size: 			12px;
}

#weather-nav {
	float: 				left;
	padding: 			0 0 0 15px ;	
	position:			relative;
	width:				163px;
	height:				26px;
}
.weather-dropdown{
	width :				162px;								
	border: 			1px solid #D1DEE4;
	font-size:			11px;
}			

.weather-dropdown ul{
	list-style: 		none;
	margin: 			0;
	padding:			0;
}
.weather-dropdown .city-name{
	float:				right;
	width: 				50px;
}

.weather-dropdown .options li,
.weather-dropdown .selected-value{
	padding: 			0 9px 0 0;
}
.weather-dropdown .options{
	background-color: #fff;
	display: none;
}
.weather-dropdown .options li{
	height:				26px;
	line-height:		26px;
}
.weather-dropdown .selected-value{				
	border: 			1px solid #fff;
	border-bottom:		none;
	height:				24px;
	line-height:		24px;
}
.weather-dropdown .selected-value .arrow{
	background:		 	transparent url('/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/icons/WeatherIcons.gif') no-repeat -6px 6px;
	width:				15px;
	height:				20px;				
	float:				left;
	margin-left:		6px;
	cursor:				pointer;
}
.weather-dropdown .options li:hover{
	background-color: #EFEFE5;
}
.weather-dropdown .temperature{
	margin-right: 		10px;
	font-weight:		bold;
	float:				right;
}
.weather-dropdown .temperature .day,
.weather-dropdown .temperature .night{
	padding-right: 		2px;				
}

.linkToWeather{
	float:				left;
	background-image: 	url('/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/arrows/Red-Arrow.png');
	background-repeat: 	no-repeat;
	background-position:11px,35px;
	border-top:			1px dotted #D1DEE4;
	display:			block;
	width:				163px;
	text-decoration: 	none;
	padding:		    0 !important;
	height:				27px!important;				
}

.lastInWeather{	
	padding-right:		82px;
	text-decoration: 	none;
}


.linkToWeather a:hover {		
	text-decoration: 	none;
}


.weatherBanner{
	background:			url("/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/bg/Ad_bg.gif") repeat scroll 0 0 transparent;
	padding-right:		21px;
	padding-top:		4px;
	padding-bottom:		4px;
	border-top:			1px solid #D1DEE4;
	height:				91px;
}
/*********** Weather icons ****************/
.weather-dropdown .weather-icon{
	background-image: 	url('/National_Library/20161130034600oe_/https://haaretz.co.il/htz/images/icons/WeatherIcons.gif');
	background-repeat: 	no-repeat;
	background-position: -2px 35px;
	float:				right;
	width: 				24px;
	height:				24px;
}
.weather-dropdown .weather-icon.humid{
	background-position: -2px -15px;
}
.weather-dropdown .weather-icon.shower{
	background-position: -2px -43px;
}
.weather-dropdown .weather-icon.locrain{
	background-position: -2px -69px;
}
.weather-dropdown .weather-icon.stormy{
	background-position: -2px -95px;
}
.weather-dropdown .weather-icon.cloudy{
	background-position: -2px -121px;
}
.weather-dropdown .weather-icon.rainy{
	background-position: -2px -147px;
}
.weather-dropdown .weather-icon.snow{
	background-position: -2px -173px;
}
.weather-dropdown .weather-icon.sunny{
	background-position: -2px -199px;
}
.weather-dropdown .weather-icon.parcloudy{
	background-position: -2px -225px;
}


.add-fnav{
	height			:21px;
	float			:left!important;
	border-right:	none!important;
	margin-right:	0px !important;
	padding-right:	0px !important;
}

.gplus_link {
	float:		left !important;
	border:		none !important;
	margin-top:	2px;
}

#header .subscriptoionPageLink {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 30px;
	left: 5PX;
	color: #008bcf;
	font-size: 12px;
	display: none;
}

#header .subscriptoionPageLink a{
	color: #008bcf;
	text-decoration: underline;
}